#goBackITS {
	position: absolute;
	right: 0;
	top: 100px;
	padding: 10px 10px 10px 20px;
	background-color: rgba(255, 255, 255,0.9);
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
#goBackITS:hover { -webkit-transition: all 0.25s; -moz-transition: all 0.25s; -ms-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s;
background-color: rgba(0, 72, 131, 0.9); }
#goBackITS a { color: #004883; }
#goBackITS:hover > a { color: #ffffff; }
#goBackITS a:hover { text-shadow: none; }

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #2C4452;
	background-color: #004682;
	background-image: url('/its9/templates/ertico_homepage_v2/images/background.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	margin-top: 0;
	margin-bottom: 0;
	min-width: 1000px;
	line-height: 18px;
}

a {
	color: #00ADEE;
	font-weight: bold;
}

a:hover {
	-webkit-transition: color 0.25s;
	-moz-transition: color 0.25s;
	transition: color 0.25s;
	color: #004682;
}

a img {
	border: 0;
}

ul {
	list-style-image: url('/its9/templates/ertico_homepage_v2/images/bullet.png');
	list-style-position: outside;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	-moz-box-shadow: 0px 0px 20px 0px #09355f;
	-webkit-box-shadow: 0px 0px 20px 0px #09355f;
	-o-box-shadow: 0px 0px 20px 0px #09355f;
	box-shadow: 0px 0px 20px 0px #09355f;
	background-color: white;
}

#header {
	background-image: url('/its9/templates/ertico_homepage_v2/images/header_picto.png');
	background-repeat: no-repeat;
	width: 1000px;
	height: 190px;
	position: relative;
	z-index: 50;
}

#header_regular {
	background-image: url('/its9/templates/ertico_homepage_v2/images/header2.png');
	background-repeat: no-repeat;
	width: 1000px;
	height: 242px;
	position: relative;
	z-index: 50;
}

#logo_header {
	position: absolute;
	left: 20px;
	top: 10px;
}

#resizeTexts {
	position: absolute;
	top: 299px;
	right: 0;
	width: 999px;
	height: 18px;
	background-image: url('/its9/templates/ertico_homepage_v2/images/background_resize.png');
	background-repeat: no-repeat;
	background-position: right;
	text-align: right;
	z-index:99;
	background-color: white;
}

/* Main navigation */
#topnav {
	font-size: 1em;
	width: 950px;
	height: 25px;
	position: absolute;
	/*left: 85px;*/
	left: 100px;
	bottom: 12px;
	z-index: 50;
}

.home_icon {
	position: absolute;
	left: 284px;
	top: 11px;
}

#header_regular #topnav {
	bottom: 65px;
}

#topnav a {
	color: white;
	text-decoration: none;
}

#topnav a:hover {
	text-decoration: underline;
}

#topnav ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin-left: 315px;
}

#topnav ul {
	text-transform: uppercase;
}

#topnav ul li {
	float: left;
	color: white;
}

#topnav ul li a {
	color: white;
}

#topnav ul li a:hover {
	-webkit-transition: text-shadow 0.50s;
	-moz-transition: text-shadow 0.50s;
	transition: text-shadow 0.50s;
	text-shadow: #004682 0.1em 0.1em 0.2em;
}

/* Level 2 of the navigation */
#topnav ul li ul {
	display: none;
}

#topnav ul li:hover ul {
	display: block;
	margin-left: 0;
	position: absolute;
}

#topnav ul li:hover ul li {
	float: none;
	display: block;
	background-color: #00ADEE;
	padding: 7px 15px;
	border-bottom: 1px solid #004682;
	position: relative;
	top: 5px;
	width: 175px;
}

/* Level 3 of the navigation */
#topnav ul li ul li.deeper ul {
	display: none;
}

#topnav ul li ul li:hover ul {
	display: block;
	margin-left: 0;
	position: absolute;
}

#topnav ul li ul li:hover ul li {
	float: none;
	display: block;
	background-color: #00ADEE;
	padding: 7px 15px;
	border-bottom: 1px solid #004682;
	position: relative;
	top: -25px;
	left: 190px;
	width: 300px;
}

#topnav ul li ul li.deeper {
	background-image: url('/its9/templates/ertico_homepage_v2/images/lvl3_topnav.png');
	background-position: right;
	background-repeat: no-repeat;
}

.separator {
	padding: 0 10px;
}

/* Main content body */
#content {
	width: 1000px;
	position: relative;
	z-index: 0;
	background-color: white;
	
}

#participate {
	width: 347px;
	height: 299px;
	background-image: url('/its9/templates/ertico_homepage_v2/images/iWantToParticipateAs.png');
	background-repeat: no-repeat;
}

#participate ul {
	margin: 0;
	padding-left: 140px;
	padding-top: 122px;
	list-style: none;
	list-style-image: url('/its9/templates/ertico_homepage_v2/images/arrow.png');
	width: 340px;
}

#participate ul li {
	font-size: 1.182em;
	font-weight: bold;
	padding-bottom: 19px;
}

#participate a {
	color: #004c93;
	text-decoration: none;
}

#participate a:hover {
	
	-webkit-transition: text-shadow 0.50s;
	-moz-transition: text-shadow 0.50s;
	transition: text-shadow 0.50s;
	text-shadow: #999 0.1em 0.1em 0.2em;
}

#slideshow {
	position: absolute;
	top: 0;
	right: 1px;
	width: 645px;
	height: 300px;
	background-color: #CCC;
}

#logo_loop {
	width: 1000px;
	height: 100px;
	margin-top: 10px;
	margin-left: 250px;
	position: absolute;
	z-index: 0;
}

#hosted_by {
	width:200px;
	margin-left: 7px;
	float: left;
}

#promo {
	position: absolute;
	float: left;
	margin-left: 7px;
	margin-top: 200px;
}

.breadcrumbs {
	color: #777;
	padding-bottom: 10px;
	position: absolute;
	bottom: 20px;
	right: 15px;
}

.breadcrumbs a {
	color: #777;
}

.breadcrumbs a:hover {
	-webkit-transition: color 0.25s;
	-moz-transition: color 0.25s;
	transition: color 0.25s;
	color: #222;
}

h1, h2 {
	color: #004c93;
	font-size: 1.455em;
	font-weight: bold;
}

.twtr-hd, .twtr-ft {
	display: none;
}

.twtr-widget .twtr-tweet {
	border-bottom: 1px dotted #2E4454;
}

.twtr-widget .twtr-tweet:last-child {
	border: none;
}

.twtr-tweet-wrap {
	padding: 10px 0px;
}

.twtr-widget {
	font-size: 1em !important;
}

#news ul li, #tweets ul li {
	border-bottom: 1px dotted #2E4454;
	padding: 10px 0;
}

#news ul li:last-child, #tweets ul li:last-child {
	border-bottom: none;
}

/* Sub navigation on the left side in pages */
#subnav {
	float: left;
	width: 200px;
	padding-left: 7px;
	margin-left: -200px;
}

#subnav ul.menu {
	padding-left: 10px;
}

#subnav li {
	padding-bottom: 15px;
}

#subnav ul li ul {
	padding-top: 15px;
	padding-left: 25px;
	list-syle-image: none !important;
	list-style: none;
}

#subnav a {
	font-weight: bold;
	color: #004682;
	text-decoration: none;
}

#subnav a:hover {
	text-decoration: underline;
	-webkit-transition: color 0.25s;
	-moz-transition: color 0.25s;
	transition: color: 0.25s;
	color: #00ADEE;
}

#subnav #menu ul.menu {
	list-style: none;
	padding-right: 10px;
}

#subnav h3 {
	margin-top: 0;
}

#newsletter, #programme, #contact, #subnav .moduletable, #misc {
	width: 200px;
	background-color: #f1f5f8;
	background-image: url('/its9/templates/ertico_homepage_v2/images/background_boxsubnav.png');
	background-position: bottom;
	background-repeat: repeat-x;
	margin-bottom: 10px;
}

#newsletter input {
	border: 1px solid #a3bed8;
}

#newsletter input:focus {
	color: #333 !important;
}

#programme ul {
	padding-left: 30px;
	margin-bottom: 0;
}

#social {
	width: 200px;
	background-color: #fdfbfb;
	background-image: url('/its9/templates/ertico_homepage_v2/images/background_boxsubnav2.png');
	background-position: top;
	background-repeat: repeat-x;
	padding: 5px 0;
}

.title_box, #subnav h3 {
	width: 200px;
	height: 27px;
	background-image: url('/its9/templates/ertico_homepage_v2/images/background_newsletterTitle.png');
	background-repeat: repeat-x;
	color: white;
	text-align: center;
	line-height: 28px;
	margin-bottom: 10px;
	text-shadow: #777777 0.1em 0.1em 0.2em;
}

#subnav h3 {
	font-weight: normal;
}

/* Content of the regular page, on the right side */
#content-article {
	margin-left: 250px;
	width: 710px;
	margin-top: 20px;
}

#shortcuts {
	background-image: url('/its9/templates/ertico_homepage_v2/images/background_shortcuts.png');
	background-repeat: no-repeat;
	width: 710px;
	min-height: 124px;
	color: #02589d;
	float: left;
	margin-top: 15px;
}

#shortcuts a {
	color:#6f9fc6;
	text-decoration: none;
}

#shortcuts a:hover {
	-webkit-transition: color 0.25s;
	-moz-transition: color 0.25s;
	transition: color 0.25s;
	color: #547997;
}

#footer {
	width: 1000px;
	height: 100px; /* Size of image: 158px - 60px (padding) */
	background-image: url('/its9/templates/ertico_homepage_v2/images/footer.png');
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 90px;
}

/* Misc */
.slideshowck a {
	color: #00aeef;
}

.slideshowck a:hover {
	-webkit-transition: color 0.25s;
	-moz-transition: color 0.25s;
	transition: color 0.25s;
	color: #FFFFFF;
}

ul.actions {
	position: absolute;
	top: 0;
	right: 30px;
	list-style: none;
}

ul.actions li {
	float: left;
	padding-right: 5px;
}

.zo-last-link {
	text-align: right;
}

li.item-108, li.item-118, li.item-119, li.item-129, li.item-169, li.item-170, li.item-179, li.item-195, li.item-191, li.item-116, li.item-117, li.item-244, li.item-250, li.item-253, li.item-257, li.item-258, li.item-245, li.item-246 {
	display: none !important;
}

li.item-101 {
	display: none !important;
}

/* Homepage picto in the topnav */
/*li.item-101 a {
	color: transparent !important;
	background-image: url('/its9/templates/ertico_homepage_v2/images/picto_home.png');
	background-repeat: no-repeat;
	width: 26px;
	height: 25px;
}

li.item-101 a:hover {
	text-shadow: none !important;
}*/

#floorplan1 td.booth {
	color: white;
	vertical-align: middle;
	text-align: center;
	font-size: 10px;
}

#floorplan1 td.booth {
	cursor: pointer;
}

fieldset.content_bg {
	border: 1px solid #9f9f9f;
	background-image: url('/its9/templates/ertico_homepage_v2/images/bg_content.png');
	background-repeat:repeat-x;
	background-position: bottom;
	padding: 15px;
	margin-bottom: 50px;
}

fieldset.content_bg:hover {
	background-image: url('/its9/templates/ertico_homepage_v2/images/bg_contenthover.png');
}

.content_bg legend {
	font-weight: bold;
	font-size: 1.5em;
	color: #004682;
}

/* News & Highlights styles */
.items-row .item {
	width: 620px;
	padding: 20px;
	border: 1px solid #a4e5f5;
	background-image: url('/its9/templates/ertico_homepage_v2/images/background_news.png');
	background-position: bottom;
	background-repeat: repeat-x;
}

.tableau {
	border: 1px solid #00ADEE;
}

.tableau td {
	padding: 5px;
}

.items-row .item:hover {
	background-image: url('/its9/templates/ertico_homepage_v2/images/background_newsHover.png');
}

.booth {
	position: relative;
}

.fade {
	font-size: 1.1em;
	min-width:250px;
	float:left;
	position:absolute;
	text-align:left;
	background-color:#f0f0f0;
	border:1px solid #7a7a7a;
	color:#323232;
	padding:15px;
	display:none;
	z-index:900;
	opacity: 0;
}

.partners tr, .exhib td {
	background-image: url('/its9/images/logos/bg_content.png');
	background-position: bottom;
	background-repeat: repeat-x;
}

.partners tr:hover, .exhib td:hover {
	background-image: url('/its9/images/logos/bg_contenthover.png');
}

.partners tr.hide {
	background-image: none !important;
}

.even {
	background-color: #d8eff7;
}

.odd {
	background-color: white;
}

.blog div {
	margin-bottom: 25px;
}

.separator_image {
	width: 710px;
	height: 19px;
	background-image: url('/its9/templates/ertico_homepage_v2/images/separator_image.png');
	margin-bottom: 15px;
}

ul.zo-latestnews {
	padding-left: 0px;
	margin-left: 0;
	list-style: none !important;
}

ul.zo-latestnews li {
	padding: 15px;
	background-image: url('/its9/templates/ertico_homepage_v2/images/background_boxsubnav.png');
	background-position: bottom;
	background-repeat: repeat-x;
	margin-bottom: 30px;
	background-color: #f8f9fa;
	border: 1px solid #D0DCE7;
	-moz-box-shadow: 0px 0px 30px 0px #ebebeb;
	-webkit-box-shadow: 0px 0px 30px 0px #ebebeb;
	-o-box-shadow: 0px 0px 30px 0px #ebebeb;
	box-shadow: 0px 0px 30px 0px #ebebeb;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#loop_partners {
	padding-top: 25px;
}

#loop_sponsors {
	float: left;
	padding-top: 15px;
}

a[href$='.pdf'] {
	padding: 5px 20px 5px 0;
	background: transparent url('/its9/images/pdf_icon.png') no-repeat center right;
	
}

.goToProgramme {
	width: 234px;
	height: 69px;
	background-image: url('/its9/templates/ertico_test_v2/images/button_timetable.png');
	cursor: pointer;
	display: block;
	color: transparent !important;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	-ms-transition: background 0.2s;
	-o-transition: background 0.2s;
	transition: background 0.2s;
}

.goToProgramme:hover {
	background-image: url('/its9/templates/ertico_test_v2/images/button_timetable_hover.png');
	color: transparent !important;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	-ms-transition: background 0.2s;
	-o-transition: background 0.2s;
	transition: background 0.2s;
}

.goToEvents {
	width: 234px;
	height: 73px;
	background-image: url('/its9/templates/ertico_homepage_v2/images/btn_irishNight.png');
	cursor: pointer;
	display: block;
	color: transparent !important;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	-ms-transition: background 0.2s;
	-o-transition: background 0.2s;
	transition: background 0.2s;
}

.goToEvents:hover {
	background-image: url('/its9/templates/ertico_homepage_v2/images/btn_irishNight_hover.png');
	color: transparent !important;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	-ms-transition: background 0.2s;
	-o-transition: background 0.2s;
	transition: background 0.2s;
}

/* Logo looper homepage */
#rotating-item-wrapper, #rotating-item-wrapper2 {
    position: relative;
	float: left;
    width: 250px;
    height: 150px;
	margin-left: 50px;
}
.rotating-item, .rotating-item2 {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

#countdown {
	position: absolute;
	text-align: center;
	left: 275px;
	top: 450px;
	
	background-image: url('/its9/templates/ertico_homepage_v2/images/registerbtn_background.png');
	background-repeat: no-repeat;
	
	width: 246px;
	height: 115px;
	
	color: white;
	font-size: 16px;
	font-weight: bold;
}

.soldout {
	position: absolute;
	right: 100px;
	width: 150px;
}

.canvasQ {
	background-image: url('/its9/templates/ertico_homepage_v2/images/background_question.png');
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 20px;
	padding-bottom: 10px;
	border: 1px solid #c0c0c0;
	-moz-box-shadow: 0px 0px 30px 0px #c0c0c0;
	-webkit-box-shadow: 0px 0px 30px 0px #c0c0c0;
	-o-box-shadow: 0px 0px 30px 0px #c0c0c0;
	box-shadow: 0px 0px 30px 0px #c0c0c0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 30px;
}

.question {
	font-size: 1.5em;
	line-height: 30px;
	font-weight: bold;
}